SYS-UNCONFIG(8)

NOM
sys-unconfig - script pour reconfigurer le système au prochain démarrage

SYNOPSIS
sys-unconfig

DESCRIPTION
sys-unconfig offre une méthode simple pour reconfigurer un système dans un nouvel environnement. En s'exécutant, sys-unconfig arrêtera votre système, et lancera les programmes de configuration suivants au démarrage : passwd (pour changer le mot de passe super-utilisateur), netconfig, timeconfig, authconfig, et ntsysv.

FICHIERS
/.unconfigured
    La présence de ce fichier indiquera à /etc/rc.d/rc.sysinit d'exécuter les programmes mentionnés ci-dessus.

VOIR AUSSI
passwd(1), netconfig(8), timeconfig(8), authconfig(8), ntsysv(8)

AUTEURS
H.J. Lu <hjl@valinux.com>